## xtrans 1.2.2-1

=== debian/changelog ===
xtrans (1.2.2-1) UNRELEASED; urgency=low

  * New upstream release

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Thu, 30 Oct 2008 15:15:17 +0200

xtrans (1.2-3) UNRELEASED; urgency=low

  * Add a link to www.X.org and a reference to the upstream module
    in the long description.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 13 Jun 2008 11:40:09 +0200

xtrans (1.2-2) unstable; urgency=low

  * Pull from upstream git, yet more fixes for abstract socket handling.

 -- Julien Cristau <jcristau@debian.org>  Thu, 22 May 2008 17:26:57 +0200

xtrans (1.2-1) unstable; urgency=high

  * High urgency upload for RC bug fix.
  * New upstream release
    + fixes abstract unix domain sockets (closes: #480142)
    + fixes xserver build on kfreebsd (closes: #472357)
    + returns failure instead of 'try again' when opening a unix domain socket
      returns ENOENT (closes: #385976)

 -- Julien Cristau <jcristau@debian.org>  Fri, 09 May 2008 11:21:29 +0200

xtrans (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control updates:
    + Add myself to Uploaders
    + Bump Standards-Version to 3.7.3 (no changes)
    + Drop the XS- prefix for Vcs headers

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Mar 2008 13:29:58 +0100

xtrans (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Add upstream URL to debian/copyright.
  * Add myself to Uploaders, and remove Branden with his permission.

 -- Brice Goglin <bgoglin@debian.org>  Wed, 22 Aug 2007 20:02:32 +0200

xtrans (1.0.3-2) unstable; urgency=low

  * Remove Fabio from Uploaders, with his permission.
  * Add XS-Vcs-Git and XS-Vcs-Browser.
  * Drop outdated CVS info from the long description.
  * Complete debian/copyright from COPYING.
  * Install the upstream README.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 12 Apr 2007 18:23:54 +0200

xtrans (1.0.3-1) experimental; urgency=low

  * New upstream release.
    + All our patches are now included upstream.
  * Install upstream ChangeLog.

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 Feb 2007 19:14:55 +0100

xtrans (1.0.1-3) unstable; urgency=low

  * Include patch 02_sunlen_nonbsd_sock.patch from upstream (see
    upstream bug #4982). Follows on from 02_gnu-kbsd_sock_un.diff.
    Closes: #338290.

 -- Drew Parsons <dparsons@debian.org>  Mon, 16 Oct 2006 22:39:05 +1000

xtrans (1.0.1-2) unstable; urgency=low

  [ Andres Salomon ]
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.

  [ David Nusinow ]
  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Mon, 28 Aug 2006 21:28:23 +0000

xtrans (1.0.1-1) experimental; urgency=low

  * New upstream release
  * Remove security patch from previous upload. It's now included in this
    release by upstream.
  * Append a super-minor version number to x11-common pre-depends to shut
    lintian up
  * Bump debhelper compat to 5
  * Run dh_install with --list-missing

 -- David Nusinow <dnusinow@debian.org>  Sat,  1 Jul 2006 23:27:34 -0400

xtrans (1.0.0-6) unstable; urgency=high

  * Security update. Fix for setuid privledge escalation vulernabilities.
    See http://lists.freedesktop.org/archives/xorg/2006-June/016146.html for
    the full advisory.
  * Bump standards version to 3.7.2.0
  * Change build-depends-indep to build-depends because of quilt and debhelper
    being used in the clean target

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Jun 2006 02:15:39 -0400

xtrans (1.0.0-5) unstable; urgency=low

  * Reorder makeshlib command in rules file so that ldconfig is run
    properly. Thanks Drew Parsons and Steve Langasek.
  * Add quilt to build-depends

 -- David Nusinow <dnusinow@debian.org>  Wed, 19 Apr 2006 02:48:22 -0400

xtrans (1.0.0-4) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 22:46:37 -0500

xtrans (1.0.0-3) experimental; urgency=low

  * Bump x11-common version requirement. Thanks Kurt Roeckx. (closes: #351779)

 -- David Nusinow <dnusinow@debian.org>  Sun, 19 Mar 2006 23:29:08 -0500

xtrans (1.0.0-2) experimental; urgency=low

  * Port patches from trunk
    + hurd/804_maxhostnamelen.diff
    + freebsd/003_gnu-kbsd_sock_un.diff

 -- David Nusinow <dnusinow@debian.org>  Sun,  5 Mar 2006 20:51:47 -0500

xtrans (1.0.0-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Thu, 29 Dec 2005 20:55:24 -0500

xtrans (0.99.0-1) breezy; urgency=low

  * Bump to new upstream.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed, 10 Aug 2005 20:04:46 +1000

xtrans (0.2+cvs.20050513-1) breezy; urgency=low

  * First xtrans release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Sun, 13 May 2005 00:12:17 +1000
