=== debian/control ===
Source: xtrans
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>, Julien Cristau <jcristau@debian.org>
Build-Depends: debhelper (>= 5.0.0), quilt
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/xtrans
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xtrans.git

Package: xtrans-dev
Architecture: all
Pre-Depends: x11-common (>= 1:7.0.0)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X transport library (development files)
 xtrans includes a number of routines to make X implementations
 transport-independent; at time of writing, it includes support for UNIX
 sockets, IPv4, IPv6, and DECnet.
 .
 xtrans is not actually a library in itself; it includes .c files which are
 then used in the compilation of X servers, libraries, et al.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libxtrans
